Mac版IE5.2のflashplayer9動作確認対応表

必要があったのでちょっと調べてみました。

手順:
アーカイブのflashplayer9
をダウンロードしてインストール。

結果:

r28以降はplayerをインストールするとHD/ライブラリ/Internet Plug-Ins/のFlash Player Enabler.pluginを消してしまう。
このファイルをIEのファイルヘルパー設定では見ているようなのでr28以降をインストールするとflashを再生できなくなってしまう模様。

関連する記事:

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です